查询任务
查询 PixVerse 图片任务状态和图片结果。
GET
/openapi/v2/image/result/{task_id}Authorization
bearerAuth AuthorizationBearer <token>
使用平台 API Key,格式为 Authorization: Bearer your-api-key。
In: header
Path Parameters
task_id*string
创建图片返回的 Resp.image_id,保留完整数字。
Match
^[1-9][0-9]*$Header Parameters
Ai-trace-id?string
可选的唯一追踪值;未传由平台生成。不是幂等键。
Response Body
application/json
application/json
application/json
application/json
task_id 填创建图片返回的 Resp.image_id,无需请求体或模型名称。先检查 ErrCode,再检查 Resp.status:成功时从 Resp.url 取图;生成中稍后再次查询,审核未通过或生成失败时停止查询。